/* BASIC css start */
#customer { width:100%; height:198px; padding:60px 0 34px 0; position:relative; }
#customer .customer_wrap { width:1200px; height:153px; margin:0 auto; }

#customer .customer_wrap .ct_tel{ width:327px; float:left; }
#customer .customer_wrap .ct_tel .ct_tel_info { width:100%; padding-top:20px; }
#customer .customer_wrap .ct_tel .ct_tel_img { width:71px; float:left; }
#customer .customer_wrap .ct_tel .ct_tel_number { width:256px; font-size:15px; color:#4d4d4d; letter-spacing:-1px; line-height:1.5; float:left; }
#customer .customer_wrap .ct_tel .ct_tel_number .ct_tel_number_1 { font-size:26px; color:#005aaa; font-weight:700; letter-spacing:-0.5px; line-height:1.0; }
#customer .customer_wrap .ct_tel .ct_tel_number .ct_tel_number_2 { font-size:26px; color:#348fdf; font-weight:700; letter-spacing:-0.5px; line-height:1.0; }
#customer .customer_wrap .ct_tel .ct_tel_number .ct_tel_number_3 { font-size:26px; color:#005aaa; font-weight:700; letter-spacing:-0.5px; line-height:1.0; }

#customer .customer_wrap .ct_account{ width:335px; float:left; }
#customer .customer_wrap .ct_account .ct_account_info { width:100%; padding-top:20px; }
#customer .customer_wrap .ct_account .ct_account_img { width:70px; float:left; }
#customer .customer_wrap .ct_account .ct_account_number { width:265px; font-size:13px; color:#737373; letter-spacing:-1px; line-height:1.5; float:left; }
#customer .customer_wrap .ct_account .ct_account_number .ct_account_number_1 { font-size:23px; color:#2e2e2e; font-weight:500; letter-spacing:-0.5px; line-height:1.2; }
#customer .customer_wrap .ct_account .ct_account_number .ct_account_number_2 { font-size:15px; color:#2e2e2e; letter-spacing:-1px; padding-top:20px; }

#customer .customer_wrap .ct_map{ width:372px; float:left; }
#customer .customer_wrap .ct_line{ width:83px; float:left; }

#customer .customer_wrap .ct_title { font-size:19px; color:#343434; font-weight:500; letter-spacing:-1px; }

#footer { width:100%; height:153px; padding-top:25px; position:relative; background-color:#f6f6f6; }
#footer .footer_wrap { width:1200px; height:153px; margin:0 auto; }
#footer .footer_wrap .ft_logo { width:332px; float:left; }

#footer .footer_wrap .ft_info { width:741px; float:left; }
#footer .footer_wrap .ft_info a { color:#9f9f9f; font-size:13px; letter-spacing:-0.5px; }
#footer .footer_wrap .ft_info ul { width:100%; overflow:hidden; }
#footer .footer_wrap .ft_info ul li { float:left; }
#footer .footer_wrap .ft_info ul li img { vertical-align:middle; }
#footer .footer_wrap .ft_info div { width:100%; overflow:hidden; padding-top:20px; color:#848484; font-size:13px; letter-spacing:-0.5px; }
#footer .footer_wrap .ft_info div span { padding-right:11px; }
#footer .footer_wrap .ft_kookmin { cursor:pointer; padding-top:10px; }

#footer .footer_wrap .ft_sns { width:127px; text-align:right; float:left; }
/* BASIC css end */

